@charset "Shift_JIS";

#footer{
clear : both ;
margin:0 auto;
padding: 0;
width:900px !important;
width:900px;
text-align:center;
position:relative;
}

#footer .txtBg{
clear : both ;
float:left;
margin: 0 auto;
padding: 0;
width:900px;
height:149px;
background-image:url(../images/footer_bg.jpg);
background-position:top;
background-repeat:no-repeat;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:149px;
/**/
}

#footer .box{
margin: 20px 0 0 0;
padding: 50px 50px 0 38px;
width:680px;
}


.pic{
vertical-align: top;
float: left;
margin: 0px 5px 0px 0px;
}


.copyright{
font-size: 10px;
color: #FFFFFF;
vertical-align:middle;
line-height: 14px;
text-align: left;
}

a.copyright:link{
color: #FFFFFF;
text-decoration: none;
}

a.copyright:visited{
color: #FFFFFF;
text-decoration: none;
}

a.copyright:hover{
color: #FF9900;
text-decoration: underline;
}
